
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication1", "SilverlightApplication1\SilverlightApplication1.csproj", "{F451D1A5-7EB5-48C4-B305-311399361721}"
	ProjectSection(ProjectDependencies) = postProject
		{1638DE9D-DC78-4D2E-8529-ADE2DB4FE3EF} = {1638DE9D-DC78-4D2E-8529-ADE2DB4FE3EF}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication1.Web", "SilverlightApplication1.Web\SilverlightApplication1.Web.csproj", "{1638DE9D-DC78-4D2E-8529-ADE2DB4FE3EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F451D1A5-7EB5-48C4-B305-311399361721}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F451D1A5-7EB5-48C4-B305-311399361721}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F451D1A5-7EB5-48C4-B305-311399361721}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F451D1A5-7EB5-48C4-B305-311399361721}.Release|Any CPU.Build.0 = Release|Any CPU
		{1638DE9D-DC78-4D2E-8529-ADE2DB4FE3EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1638DE9D-DC78-4D2E-8529-ADE2DB4FE3EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1638DE9D-DC78-4D2E-8529-ADE2DB4FE3EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1638DE9D-DC78-4D2E-8529-ADE2DB4FE3EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
